.THIS .backgroundColor{
  background-color: #f2f2f2;
}

.THIS .checkboxInLine{
  display: inline-block;
  float: left;
}


.THIS .orangeCell {
	background: orange;
}

.THIS .differentComparative{
	background-color: #706e6b; 
	color: white;
}
/*
.THIS ul { list-style-type: none; }
.THIS .labelAcordeon{
	background-color: #AAAFAB;
	border-radius: 5px;
	padding: 3px;
	padding-left: 25px;
	color: white;	
}

.THIS li { 
	margin: 10px;
	padding: 5px;
}
.THIS .uiInputCheckbox{ display: none; }

.THIS .uiInputCheckbox ~ ul { 
	max-height: 0;
	max-width: 0;
	opacity: 0;
	overflow: hidden;
	white-space:nowrap;
   -webkit-transition:all 1s ease;  
   -moz-transition:all 1s ease;  
   -o-transition:all 1s ease;  
   transition:all 1s ease;  
	
}

.THIS .uiInputCheckbox:checked ~ ul { 
	max-height: 100%;
	max-width: 100%;
	opacity: 1;
}

.THIS .uiInputCheckbox + label:before{
	transform-origin:25% 50%;
  border: 8px solid transparent;
  border-width: 8px 12px;	
  border-left-color: white;
  margin-left: -20px;
	width: 0;
	height: 0;
	display: inline-block;
	text-align: center;
	content: '';
	color: #AAAFAB;
   -webkit-transition:all .5s ease;  
   -moz-transition:all .5s ease;  
   -o-transition:all .5s ease;  
   transition:all .5s ease; 
	position: absolute;
	margin-top: 1px;
}

.THIS .uiInputCheckbox:checked + label:before {
	transform: rotate(90deg);
}*/